/*
Theme Name: Olsen Light Child
Template: olsen-light
*/


/* CSS Document */
@import url("../olsen-light/style.css");
body{ background:url(http://acesteamcleaning.com.au/wp-content/uploads/2017/04/carpets.jpg) no-repeat fixed; background-size:cover;}
#page{width: 1140px; margin:30px auto auto; background:#fff; box-shadow: 0px 0px 5px #888888; border-top:5px solid #1bc4de; }
a{text-decoration:none;}
.home-col{overflow:hidden;}
.home-col ul{overflow:hidden; list-style-type:none;}
.home-col ul li:nth-child(even){padding-left:15px;}
.home-col ul li:nth-child(odd){padding-right:15px;}
.home-col ul li{float:left; width:50%; margin-bottom:20px;}
.home-col ul li h2{font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-bottom:7px;}
.home-col p{ overflow:hidden;}
.home-col ul li a{font-weight:bold;background: #1bc4de; float:left; display:block; margin:15px 0 0; color:#fff;padding: 10px 30px; text-decoration:none !important;}
.home-col ul li a:hover{background: #232323;}
.container{width: 1140px;}
header {position:relative;}
.slider{ overflow:hidden;margin:0 15px;}
.slider .container{padding:0;}
.slider img{width:100%; margin:0;}
.getquote{ float: right;margin: 15px 0;width: 80px;}
.colbox{float: left;font-size: 32px;margin-right: 20px;margin-top: 27px; font-weight:bold;}
.colbox .phbox{position: relative;top: -4px;}
.logoleft{float:left;}
.haedright{float:right;}
.headercol{width:100%; overflow:hidden; background:#fff;}
.headmenu{background:#232323; margin:15px;}
.headmenu .container{padding:0;} 
.headercol .site-logo{padding:0;}
.headercol .site-logo .alignnone{margin:0;}
.headercol .site-logo .logoleft{padding:0;}
.headmenu .site-bar{border:0; padding:0;}
.headmenu .nav ul li a{color:#fff; font-size:14px; text-transform:uppercase; padding:10px 20px;}
.headmenu .nav ul li a:hover{ background:#1bc4de;}
.navigation > li > a:hover, .navigation > li.sfHover > a, .navigation > li.sfHover > a:active{color:#fff;}
.navigation > li > a{margin-right:0;}
.headmenu .nav ul li.current_page_item{background:#1bc4de;}
.navigation.sf-arrows .sf-with-ul::after{right:7px; margin-top: -3px;}
.navigation > li ul a{background:#232323; border-bottom:1px solid #232323;}
.navigation ul{background:#232323;}
.navigation li:hover > ul,.navigation.sfhover> ul{top:43px;}
.headmenu .site-bar .nav{padding-top:0; width:100%;}
#footer{border-top:0;}
.topfooter .site-bar{border:0;}
.topfooter .site-bar .nav{width:100%;}
.topfooter .navigation > li > a {color: #fff;font-size: 13px;margin-right: 0;padding: 0 15px;}
#footer .footer-widget-area{padding-top:10px;}
.topfooter .navigation > li > a:hover{color:#151a2c;}
.topfooter{background:#1bc4de;}
.logofooter{background:#232323;}
.entry-content .saer-social p a{
    border-bottom: none;
	margin-right:10px;
}
.logofooter .site-logo{padding:0;}
.logofooter .site-logo p:nth-child(1){float:left;}
.logofooter .site-logo p:nth-child(2){float:right;}
.logofooter .site-logo p a{color:#fff;}
.logofooter .site-logo p{color:#fff; text-align:left; padding:10px 0;}
.logofooter  .site-logo a{display:inline;}
#footer .footer-widget-area li{float:left;}
#footer .footer-widget-area li a{ padding:8px; color:#fff; font-size:14px;}
.sidebar.sidebar-right .widget{padding:30px;}
.mainbox .sidebar{border-left: 0 solid #ebebeb;}
.mainbox .sidebar .widget {border: 1px solid #D3D3D3; margin-bottom:20px;}
.mainbox .sidebar .widget .widget-title{background:#414240;}
.widget_meta ul li a, .widget_pages ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_nav_menu ul li a, .widget_recent_entries ul li a{color:#000;}
.mainbox{margin-top:50px; margin-bottom:30px;}
/*mobilemenu*/
#mobilemenu .mm-navbar-top{display:none;}
#mobilemenu{background:#333333;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff; font-size:12px;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}
.mm-menu .mm-listview > li::after{border-color: #878787;}
.mm-menu .mm-navbar {border-color: #a1a1a1;}
.mm-hasnavbar-top-1 .mm-panel {top: 0;}
@media only screen and (min-width:768px) and (max-width:992px){
.container{width:100%;}
#page{width:100%; margin:0;}
.headmenu{padding:10px;}
#mobilemenu{background:#00afff;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}	
.mobile-nav-trigger{display:block !important;}
.colbox{margin:15px 0 0; font-size:21px;}
.home-col ul li{width:50%;}
.home-col ul li:nth-child(even){padding-left:10px;}
.home-col ul li:nth-child(odd){padding-right:10px;}
}
@media only screen and (min-width:480px) and (max-width:767px){
	.container{width:100% ;}
	#page{width:100%; margin:0;}
.headercol .site-logo .logoleft{width:100%; text-align:center; padding:10px 0;}
.clno a{font-size:24px; margin:0; line-height:16pt;}
.callus span{font-size:16px;}
.callus{padding:0;}
.clno {margin-top:8px;}
.getquote{width:70px; display:none;}
.headercol .clno .callus{margin-right:0px;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headmenu .mobile-nav-trigger{float:left; color:#fff;}
.headmenu .mobile-nav-trigger .fa-navicon{color:#fff;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{width:200px;}
.headercol .site-logo .logoleft{width:200px;}
.mainbox .mobile-nav-trigger{display:block !important;}
.mainbox .sidebar{background:#f6f6f8}
.colbox{margin:15px 0 0; font-size:21px;}
.home-col ul li{width:50%;}
.home-col ul li:nth-child(even){padding-left:10px;}
.home-col ul li:nth-child(odd){padding-right:10px;}
}

@media only screen and (min-width:240px) and (max-width:479px){
	#page{width:100%; margin:0;}
.container{width:100%;}
.headercol .site-logo .logoleft{width:100%; text-align:center; padding:10px 0;}
.clno a{font-size:18px; margin:0; line-height:16pt;}
.callus span{font-size:16px;}
.headercol .clno .callus{margin-right:10px;}
.clno {margin:0;overflow: hidden;}
.getquote{width:70px; display:none;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headmenu .mobile-nav-trigger{float:left; color:#fff;}
.headmenu .mobile-nav-trigger .fa-navicon{color:#fff;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{width:200px;}
.mobile-nav-trigger{display:block !important;}
.colbox{margin:0; font-size:21px;}
.home-col ul li{width:100%;}
.home-col ul li:nth-child(even){padding-left:0px;}
.home-col ul li:nth-child(odd){padding-right:0px;}
}
